
.mobile_nav { display:none; }
.ddsmoothmenu { display:block; }

@media only screen and (min-width: 1024px) and (max-width: 1500px) {

.visible-md { display:block !important; }
.hidden-md { display:none !important; }

.wrap { width:1000px; }
.ddsmoothmenu { margin-left:0; }
.ddsmoothmenu ul li { margin-left:16px; }
.top_right { max-width:none; width:auto; }
.slides .main { width:768px; }
.flex-caption { bottom:20px; }
.flex-caption h2 { font-size: 30px; margin-bottom: 5px; margin-top: 10px; line-height:32px; }
.flex-caption p { font-size:14px; line-height:24px; margin-top:0; }
.flex-next, .flex-prev { top:80px; }
.bio_info .info { padding: 26px 0 20px 40px; }



}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

.visible-sm { display:block !important; }
.hidden-sm { display:none !important; }

.wrap { width:768px; }
.main, .header.wrap { width:748px; }
.header_wrap { min-height:120px; }
.header > h1 { width:150px; }
.header > h1 a { background-size:cover; height:108px; }
.top_right { max-width:none; width:auto; }
.top_right .social { margin-top:16px; }
.ddsmoothmenu { margin:26px 0 0; }
.ddsmoothmenu ul li { margin-left:7px; }
.ddsmoothmenu ul li a { font-size:12px; }

.flexslider .slides > li .main { width:650px; }
/*.flex-caption h2 { font-size:32px; line-height:36px; }
.flex-caption p { font-size:15px; line-height:24px; }*/
.flex-caption { bottom:104px; }
.flex-caption h2 { font-size: 30px; margin-bottom: 5px; margin-top: 10px; line-height:32px; }
.flex-caption p { font-size:14px; line-height:24px; margin-top:0; }
.flex-next, .flex-prev { top:130px; }
.bio_outer { background-position:right bottom; }
.bio_pic, .bio_info { width:100%; max-width:100%; float:none; }
.bio_info .info {  max-width: 100%; padding: 30px 40px; }
.bio_info .info p br { display:none; }

.twitter_outer .tweet_info { width:70%; }
.twitter_outer .tweet_info blockquote { margin-right:70px; }
.twitter_outer .bird { margin-left:60px; width:22%; }

.boxs_span_3 .col-lg-4 { max-width:47%; margin-bottom:40px; }
.boxs_span_3 .col-lg-4 + .col-lg-4 { margin-right:0; }
.boxs_span_3 .col-lg-4.mr_none:before, .boxs_span_3 .col-lg-4.mr_none:after { display:table; content:""; }
.boxs_span_3 .col-lg-4.mr_none:after { clear:both; }
.boxs_span_3 .col-lg-4.mr_none { max-width:100%; float:none; margin-bottom:0;  }
.boxs_span_3 .post { width:48%; float:left; }
.boxs_span_3 .post + .post { float:right; border-top:none; margin-top:0; padding-top:0; }

#slider1 { float:none; width:748px; }
#slider1 .overview li { width:342px; }

.bottom_section { width:748px; }
.bottom_section p { font-size:13px; line-height:22px; }
footer.footer { text-align:center; }
footer.footer .social, footer.footer p { float:none; }
footer.footer .social li { display:inline-block; float:none; }


.col-lg-8, .right_sidebar.col-lg-4, .right_sidebar .col-lg-4 { float:none; max-width:100%; }
.size-full { width:100%; height:auto; }

.map_banner { background-size:cover; height:423px; }
.map_banner .tab1 { left: 588px; top: 249px; }
.map_banner .tab2 { left: 536px; top: 200px; }
.map_banner .tab3 { left: 423px; top: 281px; }
.map_banner .tab4 { left: 165px; top: 259px; }

.right_sidebar { margin-top:40px; }

.entry:before, .entry:after { display:table; content:""; }
.entry:after { clear:both; }

.post_topinfo { width:626px; }

.photo_gallery li:nth-child(3n) { margin-right:13px; }

.divespots_list li h3 { margin-top:10px; }
.spots_single { max-height: 232px; }
.spots_single img { width:100%; height:auto; }

.right_sidebar .widget iframe { width:748px; height:350px; }

.entry img { display:block; max-width:100%; height:auto; }

 .powerpress_player embed,
.wp-caption { width:100% !important; }

.commentlist  { list-style:none; }
.commentlist .vcard img, .comment_box img, .powerpress_player img { width:auto; display:inherit; }

}

@media only screen and (max-width: 767px) {
.visible-xs { display:block !important; }
.hidden-xs { display:none !important; }

.wrap { width:480px; }
.main, .header.wrap { width:460px; }

body { font-size:13px; line-height:20px; }
.header_wrap { min-height: 68px; }

.header > h1 { width:78px; }
.header > h1 a { background-size:cover; height:56px; }
.top_right { max-width:none; width:auto; }
.top_right .social { margin-top: 25px; float:left; }
.social { height:20px; }
.social li { margin-left:6px; }
.social li a { width:21px; height:20px; background:url(../images/social-icon-xs.png) no-repeat 0 0; }
.social li.vimeo a:hover { background-position:0 -20px; }
.social li.flickr a { background-position:-25px 0; }
.social li.flickr a:hover { background-position:-25px -20px; }
.social li.ytube a { background-position:-51px 0; }
.social li.ytube a:hover { background-position:-51px -20px; }
.social li.fb a { background-position:-76px 0; }
.social li.fb a:hover { background-position:-76px -20px; }
.social li.in a { background-position:-101px 0; }
.social li.in a:hover { background-position:-101px -20px; }
.social li.tw a { background-position:-126px 0; }
.social li.tw a:hover { background-position:-126px -20px; }
.social li.ins a { background-position: -151px 0; }
.social li.ins a:hover { background-position: -151px -20px; }

.ddsmoothmenu, .bio_info .info p br { display:none; }

.flex-caption { bottom:20px; }
.flex-caption h2 { font-size: 22px; margin-bottom: 5px; margin-top: 10px; line-height:30px; }
.flex-caption p { width:100%; font-size:12px; line-height:18px; margin-top:0; }
.flex-caption a { width:246px; padding:0px 10px; font-size:12px; line-height:20px; }
.flex-next, .flex-prev { top:100px; }
.flex-direction-nav { display:none; }

.bio_outer { background-image:none; }
.bio_info, .bio_pic, .twitter_outer .bird, .twitter_outer .tweet_info { width:100%; float:none; }
.bio_info .info { max-width:100%; padding:20px 10px; }
.bio_info .info p { font-size:13px; line-height:24px; }

.twitter_outer{ background-color:#fff; min-height:10px; }
.twitter_outer .bird { margin:0; padding:10px 0; background:url(../images/twitter-bird-xs.png) no-repeat center; height:22px; }
.twitter_outer .bird img { display:none;  }
.twitter_outer .tweet_info { background-image:none; padding:0 15px; text-align:center; box-sizing:border-box; min-height:10px; }
.twitter_outer .tweet_info blockquote { float:none; margin:10px 0; width:100%; }
.twitter_outer .tweet_info blockquote ul li, .twitter_outer .tweet_info blockquote ul li a { font-size:14px; line-height:26px; }
.twitter_outer .tweet_info blockquote ul li:before, .twitter_outer .tweet_info blockquote ul li:after { background-size:cover; width:20px; height:16px; }

h1, .boxs_span_3 h1, .right_sidebar h1 { font-size:22px; }
h2 { font-size: 16px; line-height: 22px; }

.rounded_btn { height:28px; line-height:28px; font-size:13px; }

.col-lg-4, .col-lg-8 { max-width:100%; }
.col-lg-4.alignleft, .col-lg-4.alignright, .col-lg-8.alignleft, .col-lg-8.alignright { float:none; }
.boxs_span_3 { padding:20px 0; }
.boxs_span_3 .col-lg-4 + .col-lg-4 { margin-top:20px; }

#slider1 { width:100%; float:none; }
#slider1 .overview li { width:450px; margin-right:20px; }
.photo_gallery li, .photo_gallery li:nth-child(3n+0){ margin-right: 18px;}
.photo_gallery li:nth-child(4n+0){ margin-right: 0px;}

.bottom_section { width:100%; }
.bottom_section img { width:100% !important; padding:0; margin-right:0; border-radius:0; box-shadow:none; }
.bottom_section img.alignleft { float:none; }
.bottom_section p { padding:0 10px; text-align:center; }

footer.footer { text-align:center; }
footer.footer p { float:none; margin-top:0; } 
footer.footer .social { float:none; margin-top:10px; }
footer.footer .social li { float:none; display:inline-block; }

.mobile_nav { display:block; width:31px; height:27px; background:url(../images/mobile-nav.png) no-repeat; text-indent:-9999px; font-size:0; float:right; margin:20px 0 0 10px; }

.ddsmoothmenu { width:100%; height:100%; background:url(../images/nav-overlay.png) repeat; margin:0; position:absolute; top:68px; right:0; z-index:999999; }
.ddsmoothmenu > ul { width:70%; height:100%; float:right; background-color:#e6e6e6; background-image:url(../images/nav-left-shadow.png); background-repeat:repeat-y; background-position:left 0; }
.ddsmoothmenu ul li { float:none; display:block; margin:0; }
.ddsmoothmenu ul li a { border-bottom:1px solid #d8d8d8; padding:10px 26px; }
.ddsmoothmenu ul li.current-menu-item > a, .ddsmoothmenu ul li a:hover, .ddsmoothmenu > ul > li.current_page_ancestor > a, .ddsmoothmenu > ul > li.current_page_item > a, .ddsmoothmenu ul li a.selected{ border-bottom:1px solid #d8d8d8; color: #fff; background-color:#237fc0; }
.ddsmoothmenu ul li ul { width:100% !important; position:inherit; top:inherit !important; display: block !important; visibility: visible; background-color:#fff; background-image:url(../images/nav-left-shadow.png); background-repeat:repeat-y; background-position:left 0; }
.ddsmoothmenu ul li ul li a, .ddsmoothmenu ul li ul li:first-child a { padding:10px 36px !important; border-top:none; }

.book_campaigns { font-size:18px; background:url(../images/acc-btnbg-480.png) no-repeat; }


.col-lg-8 .entry img { height: auto; max-width: 100%; }
.biobox { margin:0 auto 15px; float:none; }
.title_wrap { min-height:40px; }
.title_wrap h1 { font-size:22px; line-height:40px; padding-top:0; }

.divespots_list li { width:100%; float:none; margin-right:0; }
.spots_single { max-height:none; }
.spots_single img { display:block; width:100%; height:auto; margin-bottom:10px; }

.entry img { display:block; max-width:100%; height:auto; }

.map_banner { height:252px; background-size:cover; }
.map_banner .tab1 { left: 362px; top: 134px; }
.map_banner .tab2 { left: 306px; top: 102px; }
.map_banner .tab3 { left: 234px; top: 154px; }
.map_banner .tab4 { left: 82px; top: 152px; }

.ngg-gallery-thumbnail-box.end { margin-right:5px !important; }

.social_btns { display:none; }
.post_topinfo, .form_info .block { width:100%; float:none; }
.entry:before, .entry:after { display:table; content:""; }
.entry:after { clear:both; }
.post_topinfo h1 a { line-height:22px; }
.right_sidebar { margin-top:40px; }

.page .form_info { width:100%; }

.right_sidebar .widget_archive { margin:0 -10px 30px; }
.right_sidebar .widget_archive h3 { margin-left:15px; }
.right_sidebar .widget iframe { width:460px; height:280px; }

.commentlist  { list-style:none; }
.commentlist .vcard img, .comment_box img, .powerpress_player img { width:auto; display:inherit; }

audio,
.wp-caption, .powerpress_player embed { width:100% !important; }

}

@media only screen and (max-width: 479px) {
	
.wrap { width:320px; }
.main, .header.wrap { width:300px; }

.social li { margin-left: 4px; }
.ddsmoothmenu > ul { width:80%; }

h1, .boxs_span_3 h1, .right_sidebar h1, .flex-caption h2 { font-size:18px; }
.flex-caption h2 { line-height:22px; }
.twitter_outer .tweet_info { padding:0 20px; }
#slider1 .overview li { width:290px; }
.photo_gallery li:nth-child(3n+0){ margin-right: 0px;}
.photo_gallery li, .photo_gallery li:nth-child(4n+0){ margin-right: 10px;}

.book_campaigns { font-size:12px; background:url(../images/acc-btnbg-320.png) no-repeat; }

.map_banner { height:166px; background-size:cover; }
.map_banner .tab1 { left: 237px; top: 90px; }
.map_banner .tab2 { left: 198px; top: 40px; }
.map_banner .tab3 { left: 138px; top: 100px; }
.map_banner .tab4 { left: 46px; top: 100px; }

.ngg-gallery-thumbnail-box { float:none !important; margin:0 0 10px !important; }
.ngg-gallery-thumbnail { float:none !important; }
.ngg-gallery-thumbnail-box.end { margin-right:0 !important; }

.right_sidebar .widget iframe { width:300px; height:202px; }


}